Fórum OpenCart Brasil

Por um e-commerce livre, confiável e profissional

#72042
Na parte final de pagamento está apresentando um erro, meu OC é a última versão e o módulo também, alguém pode me ajudar?
Muito obrigado.

Fatal error: Uncaught exception 'Exception' with message 'Error: Could not load model payment!' in C:\xampp\htdocs\loja\system\storage\modification\system\engine\loader.php:169 Stack trace: #0 [internal function]: Loader->{closure}(Array, Array) #1 C:\xampp\htdocs\loja\system\engine\proxy.php(25): call_user_func_array(Object(Closure), Array) #2 C:\xampp\htdocs\loja\catalog\controller\checkout\payment_method.php(53): Proxy->__call('getMethod', Array) #3 C:\xampp\htdocs\loja\catalog\controller\checkout\payment_method.php(53): Proxy->getMethod(Array, 667.6) #4 [internal function]: ControllerCheckoutPaymentMethod->index() #5 C:\xampp\htdocs\loja\system\storage\modification\system\engine\action.php(51): call_user_func_array(Array, Array) #6 C:\xampp\htdocs\loja\catalog\controller\startup\router.php(25): Action->execute(Object(Registry)) #7 [internal function]: ControllerStartupRouter->index() #8 C:\xampp\htdocs\loja\system\storage\modification\system\engine\action.php(51): call_user_func_array(Array, Array) #9 C:\xampp\htdocs\ in C:\xampp\htdocs\loja\system\storage\modification\system\engine\loader.php on line 169
#72044
marquinhorafael escreveu:Na parte final de pagamento está apresentando um erro, meu OC é a última versão e o módulo também, alguém pode me ajudar?
Muito obrigado.

Fatal error: Uncaught exception 'Exception' with message 'Error: Could not load model payment!' in C:\xampp\htdocs\loja\system\storage\modification\system\engine\loader.php:169 Stack trace: #0 [internal function]: Loader->{closure}(Array, Array) #1 C:\xampp\htdocs\loja\system\engine\proxy.php(25): call_user_func_array(Object(Closure), Array) #2 C:\xampp\htdocs\loja\catalog\controller\checkout\payment_method.php(53): Proxy->__call('getMethod', Array) #3 C:\xampp\htdocs\loja\catalog\controller\checkout\payment_method.php(53): Proxy->getMethod(Array, 667.6) #4 [internal function]: ControllerCheckoutPaymentMethod->index() #5 C:\xampp\htdocs\loja\system\storage\modification\system\engine\action.php(51): call_user_func_array(Array, Array) #6 C:\xampp\htdocs\loja\catalog\controller\startup\router.php(25): Action->execute(Object(Registry)) #7 [internal function]: ControllerStartupRouter->index() #8 C:\xampp\htdocs\loja\system\storage\modification\system\engine\action.php(51): call_user_func_array(Array, Array) #9 C:\xampp\htdocs\ in C:\xampp\htdocs\loja\system\storage\modification\system\engine\loader.php on line 169
A versão do módulo não é compatível com a versão da loja.
#72057
marquinhorafael escreveu:mas eu instalei o seu módulo https://www.opencart.com/index.php?rout ... =pagseguro
a versão da loja é 2.3.0.2 01 de agosto de 2016. Não era pra dar certo?
Baixe a versão marcada.
Imagem
#72071
valdeir2000 escreveu:
marquinhorafael escreveu:mas eu instalei o seu módulo https://www.opencart.com/index.php?rout ... =pagseguro
a versão da loja é 2.3.0.2 01 de agosto de 2016. Não era pra dar certo?
Baixe a versão marcada.
Imagem
Estou com o mesmo problema, tenho a loja 2.3.0.2 instalada e instalei o módulo "PagSeguro v1.3.6 2.3.0.0, 2.3.0.1, 2.3.0.2" conforme sua imagem em anexo.

Já tentei limpar cache, instalei novamente e nada funcionou. Apresenta o erro(onde está [diretorio] é o usuário da minha conta, removi por segurança):

Fatal error: Uncaught exception 'Exception' with message 'Error: Could not load model payment!' in /home/[diretorio]/public_html/system/modification/system/engine/loader.php:169 Stack trace: #0 [internal function]: Loader->{closure}(Array, Array) #1 /home/[diretorio]/public_html/system/engine/proxy.php(25): call_user_func_array(Object(Closure), Array) #2 /home/[diretorio]/public_html/catalog/controller/checkout/payment_method.php(53): Proxy->__call('getMethod', Array) #3 /home/[diretorio]/public_html/catalog/controller/checkout/payment_method.php(53): Proxy->getMethod(Array, 45.905) #4 [internal function]: ControllerCheckoutPaymentMethod->index() #5 /home/[diretorio]/public_html/system/modification/system/engine/action.php(51): call_user_func_array(Array, Array) #6 /home/[diretorio]/public_html/catalog/controller/startup/router.php(25): Action->execute(Object(Registry)) #7 [internal function]: ControllerStartupRouter->index() #8 /home/[diretorio]/public_html/system/modification/system/engine/action.php(51): call_user_func_array(Array, Array) in /home/[diretorio]/public_html/system/modification/system/engine/loader.php on line 169
#72096
wendell_chrys escreveu:
valdeir2000 escreveu:
marquinhorafael escreveu:mas eu instalei o seu módulo https://www.opencart.com/index.php?rout ... =pagseguro
a versão da loja é 2.3.0.2 01 de agosto de 2016. Não era pra dar certo?
Baixe a versão marcada.
Imagem
Estou com o mesmo problema, tenho a loja 2.3.0.2 instalada e instalei o módulo "PagSeguro v1.3.6 2.3.0.0, 2.3.0.1, 2.3.0.2" conforme sua imagem em anexo.

Já tentei limpar cache, instalei novamente e nada funcionou. Apresenta o erro(onde está [diretorio] é o usuário da minha conta, removi por segurança):

Fatal error: Uncaught exception 'Exception' with message 'Error: Could not load model payment!' in /home/[diretorio]/public_html/system/modification/system/engine/loader.php:169 Stack trace: #0 [internal function]: Loader->{closure}(Array, Array) #1 /home/[diretorio]/public_html/system/engine/proxy.php(25): call_user_func_array(Object(Closure), Array) #2 /home/[diretorio]/public_html/catalog/controller/checkout/payment_method.php(53): Proxy->__call('getMethod', Array) #3 /home/[diretorio]/public_html/catalog/controller/checkout/payment_method.php(53): Proxy->getMethod(Array, 45.905) #4 [internal function]: ControllerCheckoutPaymentMethod->index() #5 /home/[diretorio]/public_html/system/modification/system/engine/action.php(51): call_user_func_array(Array, Array) #6 /home/[diretorio]/public_html/catalog/controller/startup/router.php(25): Action->execute(Object(Registry)) #7 [internal function]: ControllerStartupRouter->index() #8 /home/[diretorio]/public_html/system/modification/system/engine/action.php(51): call_user_func_array(Array, Array) in /home/[diretorio]/public_html/system/modification/system/engine/loader.php on line 169
Passa mais detalhes.
Isso está ocorrendo em que momento? Boleto, Cartão ou Débito?
Link da loja?
#72118
valdeir2000 escreveu:
wendell_chrys escreveu:
valdeir2000 escreveu: Baixe a versão marcada.
Imagem
Estou com o mesmo problema, tenho a loja 2.3.0.2 instalada e instalei o módulo "PagSeguro v1.3.6 2.3.0.0, 2.3.0.1, 2.3.0.2" conforme sua imagem em anexo.

Já tentei limpar cache, instalei novamente e nada funcionou. Apresenta o erro(onde está [diretorio] é o usuário da minha conta, removi por segurança):

Fatal error: Uncaught exception 'Exception' with message 'Error: Could not load model payment!' in /home/[diretorio]/public_html/system/modification/system/engine/loader.php:169 Stack trace: #0 [internal function]: Loader->{closure}(Array, Array) #1 /home/[diretorio]/public_html/system/engine/proxy.php(25): call_user_func_array(Object(Closure), Array) #2 /home/[diretorio]/public_html/catalog/controller/checkout/payment_method.php(53): Proxy->__call('getMethod', Array) #3 /home/[diretorio]/public_html/catalog/controller/checkout/payment_method.php(53): Proxy->getMethod(Array, 45.905) #4 [internal function]: ControllerCheckoutPaymentMethod->index() #5 /home/[diretorio]/public_html/system/modification/system/engine/action.php(51): call_user_func_array(Array, Array) #6 /home/[diretorio]/public_html/catalog/controller/startup/router.php(25): Action->execute(Object(Registry)) #7 [internal function]: ControllerStartupRouter->index() #8 /home/[diretorio]/public_html/system/modification/system/engine/action.php(51): call_user_func_array(Array, Array) in /home/[diretorio]/public_html/system/modification/system/engine/loader.php on line 169
Passa mais detalhes.
Isso está ocorrendo em que momento? Boleto, Cartão ou Débito?
Link da loja?
Olá, @valdeir2000 !

Também instalei a versão mencionada no print, tenho o mesmo problema citado acima, não consigo nem mesmo escolher qualquer opção de pagamento, seja boleto ou cartão. Quando chego na etapa de pagamento o erro aparece na tela.

Alguém recomendação? Segue meu print, no meu caso estou rodando a loja no localhost.
http://imgur.com/Bnypc5r
Imagem
#72122
carlosalex escreveu:
valdeir2000 escreveu:
wendell_chrys escreveu:
Estou com o mesmo problema, tenho a loja 2.3.0.2 instalada e instalei o módulo "PagSeguro v1.3.6 2.3.0.0, 2.3.0.1, 2.3.0.2" conforme sua imagem em anexo.

Já tentei limpar cache, instalei novamente e nada funcionou. Apresenta o erro(onde está [diretorio] é o usuário da minha conta, removi por segurança):

Fatal error: Uncaught exception 'Exception' with message 'Error: Could not load model payment!' in /home/[diretorio]/public_html/system/modification/system/engine/loader.php:169 Stack trace: #0 [internal function]: Loader->{closure}(Array, Array) #1 /home/[diretorio]/public_html/system/engine/proxy.php(25): call_user_func_array(Object(Closure), Array) #2 /home/[diretorio]/public_html/catalog/controller/checkout/payment_method.php(53): Proxy->__call('getMethod', Array) #3 /home/[diretorio]/public_html/catalog/controller/checkout/payment_method.php(53): Proxy->getMethod(Array, 45.905) #4 [internal function]: ControllerCheckoutPaymentMethod->index() #5 /home/[diretorio]/public_html/system/modification/system/engine/action.php(51): call_user_func_array(Array, Array) #6 /home/[diretorio]/public_html/catalog/controller/startup/router.php(25): Action->execute(Object(Registry)) #7 [internal function]: ControllerStartupRouter->index() #8 /home/[diretorio]/public_html/system/modification/system/engine/action.php(51): call_user_func_array(Array, Array) in /home/[diretorio]/public_html/system/modification/system/engine/loader.php on line 169
Passa mais detalhes.
Isso está ocorrendo em que momento? Boleto, Cartão ou Débito?
Link da loja?
Olá, @valdeir2000 !

Também instalei a versão mencionada no print, tenho o mesmo problema citado acima, não consigo nem mesmo escolher qualquer opção de pagamento, seja boleto ou cartão. Quando chego na etapa de pagamento o erro aparece na tela.

Alguém recomendação? Segue meu print, no meu caso estou rodando a loja no localhost.
http://imgur.com/Bnypc5r
Imagem
Tente essa versão
https://github.com/opencart-extension/P ... ansparente
#72123
valdeir2000 escreveu:
carlosalex escreveu:
valdeir2000 escreveu: Passa mais detalhes.
Isso está ocorrendo em que momento? Boleto, Cartão ou Débito?
Link da loja?
Olá, @valdeir2000 !

Também instalei a versão mencionada no print, tenho o mesmo problema citado acima, não consigo nem mesmo escolher qualquer opção de pagamento, seja boleto ou cartão. Quando chego na etapa de pagamento o erro aparece na tela.

Alguém recomendação? Segue meu print, no meu caso estou rodando a loja no localhost.
http://imgur.com/Bnypc5r
Imagem
Tente essa versão
https://github.com/opencart-extension/P ... ansparente
Tentei, porém continua com o mesmo erro :(
  • 1
  • 4
  • 5
  • 6
  • 7
  • 8

Bom dia. Precisaria de um módulo multi loj[…]

Acabei de instalar a versao 1.4.15 e ainda esta co[…]

[FREE] PagSeguro Checkout Transparente

@reds Obrigado. Porém não era […]

Ola, quando o produto estiver em ZERO para ocultar[…]